Prisma ORM 8 is here.Read the docs
Integrations

Get list of integrations

Returns integrations for the given workspace.

GET/v1/workspaces/{workspaceId}/integrations

Returns integrations for the given workspace.

Authorization

AuthorizationBearer <token>

OAuth2 authentication

In: header

Scope: workspace:admin, offline_access

Path Parameters

workspaceId*string
Match^(wksp_)?([cC][^\s-]{8,}|[a-z0-9]+)$

Query Parameters

cursor?|

Cursor for pagination

limit?number

Limit for pagination

Default100

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/workspaces/string/integrations"
{  "data": [    {      "id": "string",      "url": "http://example.com",      "createdAt": "2019-08-24T14:15:22Z",      "scopes": [        "string"      ],      "client": {        "id": "string",        "name": "string",        "createdAt": "2019-08-24T14:15:22Z"      },      "createdByUser": {        "id": "string",        "email": "string",        "displayName": "string"      }    }  ],  "pagination": {    "nextCursor": "string",    "hasMore": true  }}